in

“Prijsimpact te hoog” op PancakeSwap: hier is hoe u dit kunt oplossen

Ik krijg een “Impact op de prijs te hoog” fout op PancakeSwap of UniSwap?

Deze fout is opgetreden na het migreren van PancakeSwap V1 naar V2.

Wanneer u BNB Smart Chain probeert in te ruilen voor een ander token, krijgt u mogelijk de foutmelding “Price Impact Too High”.

Dit is frustrerend omdat je je positie niet kunt liquideren.

In deze gids leert u wat “Impact op de prijs te hoog” betekent op PancakeSwap en hoe u dit kunt oplossen.

Wat betekent “Impact op prijs te hoog” op PancakeSwap

“Impact op de prijs te hoog” betekent dat u een groot deel van uw geld verliest wanneer u uw tokens verhandelt.

De impact op de prijs is het effect dat uw transactie heeft op de marktprijs van de onderliggende tokens.

Het is gekoppeld aan de hoeveelheid liquiditeit in de pool.

De impact op de prijs zal bijzonder groot zijn voor illiquide tokenparen.

Als u bijvoorbeeld $ 190 Ethereum verhandelt voor $ 80 van Dipper Network, zal de impact op de prijs ongeveer 60% zijn.

Dit komt omdat er een laag aantal Dipper Network-verkopers tegen de marktprijs is om uw bestelling uit te voeren.

In dat geval kunt u wachten op meer liquiditeit om de markt te betreden of het verhandelde bedrag te verlagen.

Su PancakeSwap treedt de fout “Impact op prijs te hoog” op als gevolg van migratie van V1 naar V2.

PancakeSwap V2 is bekend dat het de fout “Price Impact Too High” veroorzaakt omdat er niet genoeg liquiditeit is.

Omdat de V2-pool nieuw is, is er nog geen liquiditeit toegevoegd.

Met andere woorden, liquiditeitspools migreren/upgraden nog steeds.

Daarom moet je wachten tot de ontwikkelaars van het token het migreren/bijwerken.

Hoe “Impact op prijs te hoog” op PancakeSwap te repareren

Om “Price Impact Too High” op PancakeSwap te repareren, moet je overschakelen van V2 naar V1 (oud).

Na het passeren van PancakeSwap naar V1, kunt u uw tokens zonder fouten verhandelen.

PancakeSwap migreerde op 25 april 2021 naar V2.

De liquiditeitspool van veel tokens zit echter nog steeds vast in V1.

Daarom kun je deze tokens niet verhandelen op PancakeSwap V2.

Om dit te bevestigen, kun je de Twitter-pagina van het token bezoeken en hun tweets bekijken.

Zo heeft ElonGate onlangs zijn liquiditeitspool ontsloten om PancakeSwap V2 te ondersteunen.

Ze hebben ook een deel van hun reserves ingetrokken om V2 te ondersteunen met 30% van hun liquiditeit.

Het grootste deel van hun liquiditeit zit echter nog steeds vast op V1.

Hier is hoe je “Impact op prijs te hoog” op PancakeSwap kunt oplossen:

1. Overschakelen naar V1 (oud)

Open eerst PancakeSwap en maak verbinding met je portemonnee als je dat nog niet hebt gedaan.

U kunt MetaMask, Trust Wallet, etc. gebruiken.

In de onderste navigatiebalk van PancakeSwap zie je een aantal versies.

De versies zijn “V2” en “V1 (oud)” vanaf mei 2021.

Standaard is de versie waarin u zich bevindt “V2”.

Als u zich op “V2” bevindt, wordt de liquiditeitspool van het token dat u probeert te verhandelen hoogstwaarschijnlijk gemigreerd / geüpgraded van V1 naar V2.

Anders moet de ontwikkelaar van het token dit nog doen.

Daarom is het mogelijk dat u het token niet op PancakeSwap V2 kunt verhandelen omdat er niet genoeg liquiditeit is.

Om dit op te lossen, tikt u op “V1 (oud)” om PancakeSwap over te schakelen naar versie 1.

2. Tik op “Ga toch door naar V1”

Na het tikken op “V1 (oud), wordt een pop-upbericht geopend.

In het pop-upbericht ziet u een bericht dat PancakeSwap V1 niet langer wordt ondersteund.

Also raadt u aan om in plaats daarvan naar de V2 Exchange te gaan voor betere prijzen op de meeste paren.

Onder het pop-upbericht ziet u een selectievakje samen met een disclaimer.

Klik op het selectievakje om de disclaimer te bevestigen.

De liquiditeit van de meeste tokens zit nog vast in de V1 liquiditeitspool, dus je moet voorlopig overstappen naar V1.

Toque “Toch doorgaan op V1” om over te schakelen naar PancakeSwap V1.

Na het upgraden naar versie 1 van PancakeSwap, kunt u uw tokens verhandelen zonder de foutmelding “Price Impact Too High”!

Conclusion

De migratie van PancakeSwap V1 naar V2 veroorzaakte veel fouten.

Veel tokens moeten hun liquiditeitspools nog upgraden/migreren.

Daarom kun je bepaalde tokens niet inwisselen op de nieuwe versie van PancakeSwap.

Hoe dan ook, als u de oude versie (V1) van PancakeSwap gebruikt en de fout “Price Impact Too High” krijgt, probeer dan in plaats daarvan over te schakelen naar V2.

0 Opmerkingen
Inline Feedbacks
Bekijk alle reacties
Venmo: PayPal sbarca su Amazon

Kishu Inu Coin (KISHU): wat het is en hoe te kopen

-

Hoe BNB te kopen wanneer niet beschikbaar op Trust Wallet